/*
Theme Name:   Boo Child
Description:  Boo Child Theme
Author:       Preetam M.
Template:     boo
Version:      1.0.0
*/

/* font face */
@font-face {
    font-family: avenir-light;
    src: url(fonts/AvenirLTStd-Light.otf);
}
@font-face {
    font-family: avenir-regular;
    src: url(fonts/AvenirLTStd-Black.otf);
}
@font-face {
    font-family: avenir-medium;
    src: url(fonts/AvenirLTStd-Medium.otf);
}
@font-face {
    font-family: avenir-bold;
    src: url(fonts/AvenirLTStd-Heavy.otf);
}
@font-face {
    font-family: divona;
    src: url(fonts/divona.ttf);
}
@font-face {
	font-family: fontAwesome;
	src: url(https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
}
@font-face {
    font-family: lora-regular;
    src: url(fonts/Lora-Regular.ttf);
}
@font-face {
    font-family: lora-bold;
    src: url(fonts/Lora-Bold.ttf);
}
/*@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800,900');*/
/*  */

.brand-inner {
	padding-left: 15px;
}
#main-header-nav4 {
	padding-right: 15px;
}
h1 {
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif,;
}
h2,h3,h4,h5,p {
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
}
.h4-bold {
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif,;
}
h1 {
    font-family: avenir-regular!important;
}
h2,h3,h4,h5,p {
    font-family: avenir-light!important;
}
.h4-bold {
    font-family: avenir-regular!important;
}
#primary-nav li a {
	font-family: avenir-bold;
    color: #343434;
    text-transform: none!important;
    font-size: 17px;
    padding-left: 6px;
    padding-right: 6px;
}
#primary-nav li.current_page_item a {
	color: #C90062;
}
.header-default {
	border-bottom: 0 !important;
}
.intro-text {
	margin-bottom: 15px !important;
}
.intro-text p {
    font-family: avenir-light;
    margin: 0 auto;
}
.intro-sub-text {
	font-family: avenir-regular !important;
	margin-top: 0;
	margin-bottom: 70px;
}
.help-title {
	text-transform: uppercase;
	color: #343434;
    font-family: avenir-medium;
    letter-spacing: 2px;
    font-size: 13px;
    text-align: center;
    margin-bottom: 0 !important
}
.counter-element  {
    font-family: avenir-regular !important;
    text-transform: lowercase;
}

.help-text {
	margin-bottom: 0;
	margin-top: 15px;
}
.help-text p {
	color: #343434;
    font-family: avenir-light;
    text-align: center;
    font-size: 17px;
    line-height: 28px;
}

.main-area-support .wpb_column.vc_column_container.vc_col-sm-12 {
	z-index: 9;
}	
.main-area-support-heading {
    font-family: 'avenir-bold' !important;

}
.main-area-support-sub-heading {
	font-family: avenir-medium !important;
    padding: 25px 20px 0;
    color: #444 !important;
}
.main-area-support-sub-text {
	color: #777;
	font-family: avenir-light !important;
	margin-bottom: 30px !important;
	padding: 0px 30px 0 !important;
	min-height: 140px;
}
.main-area-support-btn {
	margin-bottom: 0 !important;
}
.main-area-support-btn a {
	width: 100%;
    background-color: #fff !important;
    font-family: avenir-bold !important;
    color: #5BC2E7 !important;
    text-transform: uppercase;
    font-size: 12px !important;
    letter-spacing: 2px;
    border: 0 !important;
    border-top: 1px solid #e5e5e5 !important;
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}
.main-area-support-container {
}
.main-area-support-container {

}
.main-area-support-container .vc_column-inner  > .wpb_wrapper  {
	/*padding: 30px;*/
	box-shadow: 0 0 40px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 40px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 40px rgba(0,0,0,0.1);
	background-color: #fff;
}
.home-blog-container {
	overflow: visible !important;
	position: relative;
}
/*.home-blog-container:before {
	height: 200px;
    background-color: #fff;
    width: 105%;
    top: -65px;
    position: absolute;
    left: 0px;
    transform: rotate(-4deg);
    -moz-transform: rotate(-4deg);
    -webkit-transform: rotate(-4deg);
}*/
.banner-bg {
	z-index: 9;
}
.home-blog-container {

}
.home-blog-container .blog-posts {
	margin-top: 60px;
}
/*.home-blog-container .blog-posts .post-contents .author.vcard,
.home-blog-container .blog-posts .post-contents .comments {
	display: none;
}	*/
.entry-title a,
.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
    font-size: 32px;
}
.custom-blog-text .post-info time {
	font-weight: 400;
}
.post-contents.custom-blog-text {
}
.post-contents.custom-blog-text .entry-summary {
}
.post-contents.custom-blog-text .entry-summary p {
	font-family: 'avenir-light';
    color: #777;
}
.home-blog-container .blog-posts article {
	align-items: center;
}
.footer-padding {
	padding-top: 10px;
	padding-bottom: 10px;
}
.brdr-b {
	border-bottom: 1px solid #e5e5e5;
}
.footer-logo {
	list-style-type: none;
	padding: 0;
}
.footer-menu {
	list-style-type: none;
	padding: 0;
	text-align: right;
	margin-bottom: 0;
    margin-top: 18px;
    padding: 0;
}
.footer-menu li {
	display: inline-block;
	float: none;
	margin-left: 40px;
}
.footer-menu li:first-child {
	margin-left: 0;
}
.footer-menu li a {
	font-family: avenir-medium;
    color: #343434;
    text-transform: none!important;
    font-size: 12px;
    letter-spacing: 2px;
    color: #aaa;
}
.copyright {
	font-family: avenir-light;
    font-size: 14px;
    color: #aaa;
    margin-bottom: 0;
    text-align: right;
    letter-spacing: 0.3px;
}
.footer-social-menu {
	padding: 0;
	margin: 0;
}	
.footer-social-menu li {
	list-style-type: none;
	display: inline-block;
	border: 0;
    padding: 0;
}
.footer-social-menu li .social-icon.branded-text li a i {
	filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    color: #aaa !important;
}
.newsletter-bg {
	background-color: #C8E5F3;
	padding: 65px 0;
	text-align: center;
	
}
.newsletter-bg a,
.newsletter-bg a:hover,
.newsletter-bg a:focus,
.newsletter-bg a:active {
    color: #fff;
    font-family: 'avenir-bold';
    font-size: 28px;

}
.newsletter-bg a span {
	border-bottom: 2px solid #fff;
}
.newsletter-bg a img {
	width: 22px;
    margin-left: 10px;
}
/*figure.category-news {
	margin-right: 0 !important;
	margin-left: 3.57143em !important;
}
.category-news .custom-blog-text {
	margin-left: 3.57143em !important;
}
.category-blog .custom-blog-text {
	margin-right: 0 !important;
	margin-right: 3.57143em !important;
}*/
.even-image {
	margin-right: 0 !important;
	margin-left: 3.57143em !important;
}
.blog-heading {
	font-family: 'avenir-regular' !important;
    margin-bottom: 0;
    margin-top: -10px;
}
.blog-sub-heading {
	font-family: 'avenir-light' !important;
	margin-top: 0;
    font-size: 16px;
    /*margin-bottom: 10em;*/
}
.blog-news-section .blog-posts article {
	align-items: center;
}
.blog-news-section .page-nav.page-ajax {
	display: none;
}

.blog-filter-category ul .vc_tta-tab a {
	font-family: 'avenir-regular';
    color: #4D4D4D !important;
    font-size: 70px;
    display: block !important;
    padding: 0 !important;
    line-height: 100px;
    background-color: transparent !important;
    margin-right: 28px;
    border: 0 !important;
    position: relative;
}
.blog-filter-category ul .vc_tta-tab a span:before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: #efefef;
}
.vc_tta-tabs-list .vc_tta-tab:first-child.vc_active a {
	color: #C90062 !important;
}
.vc_tta-tabs-list .vc_tta-tab:last-child.vc_active a {
	color: #5BC2E7 !important;
}
.blog-filter-category .vc_tta-tabs-list .vc_tta-tab:first-child.vc_active a span:before {
	content: '' !important;
	display: block !important; 
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 4px;
    background-color: #C90062;
    border-radius: 55px;
}
.blog-filter-category .vc_tta-tabs-list .vc_tta-tab:first-child.vc_active a span:after {
	content: '';
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #C90062;
    position: absolute;
    bottom: -5px;
    left: 48%;
}
.blog-filter-category .vc_tta-tabs-list .vc_tta-tab:last-child.vc_active a span:before {
	content: '' !important;
	display: block !important; 
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 4px;
    background-color: #5BC2E7;
    border-radius: 55px;
}
.blog-filter-category .vc_tta-tabs-list .vc_tta-tab:last-child.vc_active a span:after {
	content: '';
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #5BC2E7;
    position: absolute;
    bottom: -5px;
    left: 48%;
}
.vc_tta-panels-container {
	margin-top: 70px;
}

.blog-posts .entry-title a,
.blog-posts .entry-title a:hover,
.blog-posts .entry-title a:focus,
.blog-posts .entry-title a:active {
	font-size: 32px;
}

.blog-posts footer a {
	color: #777;
}

.blog-posts .col-md-6 article {
	border: none;
}
.custom-tabs-container .blog-posts article {
    background-color: #fafafa;
}

.blog-posts .col-md-6 .post-info {
}
.custom-tabs-container {
	padding-bottom: 5em !important;
}
.blog-single .post-image.hmedia .tags {
	display: none;
}
.blog-single .entry-title {
}	
.blog-single .post-info .fa-clock-o {
	display: none;
}
.blog-single .post-info {
}
.blog-single .post-info a {
	font-weight: 400;
}
.blog-single .entry-content {
	padding: 0 !important;
	font-family: 'avenir-light';
}
.blog-single .entry-content p {
	letter-spacing: 0.5px;
    font-size: 16px;
    line-height: 32px;
    /*color: #999;*/
}
.back-to-blogs,
.back-to-blogs:hover,
.back-to-blogs:focus,
.back-to-blogs:active {
	color: #5BC2E7;
    font-family: 'avenir-light';
    padding: 12px 22px;
    border-radius: 3px;
    border: 1px solid #e5e5e5;
}
.custom-news-tags {
	background-color: #C90062;
    color: #fff;
    padding: 14px 22px;
    font-family: 'avenir-bold';
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 11.25px;
}
.back-to-news,
.back-to-news:hover,
.back-to-news:focus,
.back-to-news:active {
	color: #C90062;
    font-family: 'avenir-light';
    padding: 12px 22px;
    border-radius: 3px;
    border: 1px solid #e5e5e5;
}
.custom-blog-tags {
    background-color: #5BC2E7;
    color: #fff;
    padding: 14px 22px;
    font-family: 'avenir-bold';
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 11.25px;
}
.custom-margin {
	margin-top: 3.5em;
    margin-bottom: 3em;
}
.blog-single .post-share .social-icon li:first-child,
.blog-single .post-share .social-icon li:nth-child(3),
.blog-single .post-share .social-icon li:nth-child(4) {
	display: none;
}
.blog-single .post-share {

}
.blog-single .post-share .social-icon {
	text-align: right;
}
.blog-single .post-share .social-icon li {
	float: none;
}
.mt-3em {
	margin-top: 3em;
}
.custom-post-related {
	margin-top: 8em !important;
}
.continue-reading {
	font-family: 'avenir-bold' !important;
    color: #4D4D4D !important;
    font-size: 50px !important;
    margin-bottom: .8em;
}
.related-post-blog {
	position: absolute;
    top: 2em;
    left: 0;
    z-index: 2;
    background-color: #5BC2E7;
    color: #fff;
    padding: 5px 22px;
    font-family: 'avenir-medium';
    font-size: 12px;
    letter-spacing: 1.3px;
    text-transform: uppercase;
}
.related-post-news {
	position: absolute;
    top: 2em;
    left: 0;
    z-index: 2;
    background-color: #C90062;
    color: #fff;
    padding: 5px 22px;
    font-family: 'avenir-medium';
    font-size: 12px;
    letter-spacing: 1.3px;
    text-transform: uppercase;
}
.blog-single .custom-related-post-entry-title {
	margin-bottom: 10px !important;
}

.custom-post-related .post-contents {
	padding: 0 20px 20px;
}
.custom-post-related .blog-post {
	border: 1px solid #eaeaea;
}
.related-post-summary {

}
.related-post-summary p {
	margin-bottom: 0;
    font-family: 'avenir-light';
    color: #777;
    font-size: 13px;
}
.related-post-summary p:last-child {
	margin-bottom: 0;
}
.contact-left-section {
    margin-bottom: 0 !important;
}
.contact-right-section {
    margin-bottom: 0 !important;
}
.icon-container {
    font-size: 30px !important;
    color: #5BC2E7 !important;
}
.contact-right-section h3 a,
.contact-right-section h3 a:hover,
.contact-right-section h3 a:active,
.contact-right-section h3 a:focus {
    font-family: 'avenir-medium';
    position: relative;
    top: 1px;
    color: #000 !important;
}
.contact-left-section h3 a,
.contact-left-section h3 a:hover,
.contact-left-section h3 a:focus,
.contact-left-section h3 a:active {
    font-family: 'avenir-medium';
    position: relative;
    top: 1px;
}

.wpcf7-form .wpcf7-form-control-wrap {
    width: 100%;
}
.wpcf7-form .wpcf7-form-control-wrap input,
.wpcf7-form .wpcf7-form-control-wrap input:focus {
    min-height: 60px;
    width: 100%;
    outline: 0;
    border-radius: 4px;
    border: 1px solid #ddd;
    padding: 0 15px;
    margin-bottom: 30px !important;
    font-family: 'avenir-light';
    font-size: 15px;
    color: #000;
}
.wpcf7-form .wpcf7-form-control-wrap input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #aaa;
}
.wpcf7-form .wpcf7-form-control-wrap input::-moz-placeholder { /* Firefox 19+ */
    color: #aaa;
}
.wpcf7-form .wpcf7-form-control-wrap input:-ms-input-placeholder { /* IE 10+ */
    color: #aaa;
}
.wpcf7-form .wpcf7-form-control-wrap input:-moz-placeholder { /* Firefox 18- */
    color: #aaa;
}
.wpcf7-form .wpcf7-form-control-wrap textarea,
.wpcf7-form .wpcf7-form-control-wrap textarea:focus {
    width: 100%;
    outline: 0;
    border: 1px solid #ddd;
    padding:15px;
    margin-bottom: 30px !important;
    font-family: 'avenir-light';
    font-size: 15px;
    color: #000;
}
.wpcf7-form .wpcf7-form-control-wrap textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #aaa;
}
.wpcf7-form .wpcf7-form-control-wrap textarea::-moz-placeholder { /* Firefox 19+ */
    color: #aaa;
}
.wpcf7-form .wpcf7-form-control-wrap textarea:-ms-input-placeholder { /* IE 10+ */
    color: #aaa;
}
.wpcf7-form .wpcf7-form-control-wrap textarea:-moz-placeholder { /* Firefox 18- */
    color: #aaa;
}
.wpcf7-form .wpcf7-submit {
    min-height: 52px;
    color: #fff;
    text-align: center;
    width: 100%;
    border: 0;
    font-family: 'avenir-medium';
    text-transform: uppercase;
    letter-spacing: 2px;
}
span.wpcf7-not-valid-tip {
    position: relative;
    top: -29px;
    font-family: 'avenir-medium';
}
.contact-sub-heading {
    font-family: 'avenir-bold' !important;
    margin: 0;
}
.contact-sub-text {
    font-family: 'avenir-light';
   
    font-size: 16px;
}
#map {
    height: 550px;
    width: 100%;
}
.custom-contact-tabs {
    width: 100%;
    text-align: center;
    background-color: rgba(0,0,0,0.2);
    margin-bottom: 0;
    padding: 22px 0;
    position: absolute;
    top: 0;
}
.custom-contact-tabs li {
    float: none;
    list-style-type: none;
    display: inline-block;
    border-right: 1px solid #fefefe;
}
.custom-contact-tabs li a,
.custom-contact-tabs li a:hover,
.custom-contact-tabs li a:focus,
.custom-contact-tabs li a:active {
    padding: 10px 30px;
    background: #fff;
    display: block;
    font-family: 'avenir-medium';
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 2px;
   
}
.custom-contact-tabs li.active a,
.custom-contact-tabs li.active a:hover,
.custom-contact-tabs li.active a:focus,
.custom-contact-tabs li.active a:active {
    background-color: #4D4D4D;
    color: #fff;
}
.our-work-main-banner-area .blog-sub-heading .wpb_wrapper p {
   
    margin-bottom: 18px;
    line-height: 28px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.our-work-section-title {
    font-family: 'avenir-bold' !important;
    margin: 0 !important;
    z-index: 9;
    /*position: absolute;*/
    width: 100%;
    /*top: -24px;*/
}
.l-green-separator:after {
    content: '';
    display: block;
    width: 36px;
    height: 113px;
    transform: skew(-14deg) rotate(75deg);
    background-color: rgba(168,180,0,0.2);
    margin: -82px auto 30px;
    position: relative;
    right: -12px;
}   
.our-work-text p {
    font-family: 'avenir-light';
    font-size: 16px;
    margin-bottom: 18px;
}
.custom-learn-more a,
.custom-learn-more a:hover,
.custom-learn-more a:focus,
.custom-learn-more a:active {
    background-color: #5BC2E7 !important;
    color: #fff !important;
    font-family: 'avenir-medium' !important;
    text-transform: uppercase;
    letter-spacing: 2.25px;
    border-radius: 0px !important;
    font-size: 12px !important;
    padding: 17px 32px !important;
}
.l-blue-separator:after {
    content: '';
    display: block;
    width: 36px;
    height: 113px;
    transform: skew(-14deg) rotate(75deg);
    background-color: rgba(91,194,231,0.3);
    margin: -82px auto 30px;
    position: relative;
    right: -12px;
} 
.l-pink-separator:after {
    content: '';
    display: block;
    width: 36px;
    height: 113px;
    transform: skew(-14deg) rotate(75deg);
    background-color: rgba(201,0,98,0.15);
    margin: -82px auto 30px;
    position: relative;
    right: -12px;
} 
.p-ml-30 {
    padding-left: 30px !important;
}
.p-mr-30 {
    padding-right: 30px !important;
}
#main-area-support  {
    background-position: 0 40px !important;
}
.main-area-support {
    z-index: 9;
}
.additional-project.our-work-section-title {
    position: relative !important;
    top: -12px !important;
}
.additional-project-text {
   
    font-family: 'avenir-light' !important;
}
.additional-project-text p {
    font-size: 16px;
    width: 100%;
    line-height: 30px;
    margin-top: 5px;
    margin-bottom: 55px !important;
}

.case-study-category span {
    display: inline-block;
    background-color: #A8B400;
    color: #fff;
    font-family: 'avenir-medium' !important;
    text-transform: uppercase;
    padding: 11px 30px;
    font-size: 12px;
    letter-spacing: 2px;
}
.case-study-text {
    margin: 90px 0 50px;
    font-family: 'avenir-light' !important;
    font-size: 15px;
    letter-spacing: 0.3px;
    line-height: 32px;
    margin-right: 50px;
}
.case-study-learn-more,
.case-study-learn-more:hover,
.case-study-learn-more:focus,
.case-study-learn-more:active {
    color: #fff;
    display: inline-block;
    padding: 13px 40px;
    font-family: 'avenir-light' !important;
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;

}
.case-study-learn-more span {
    font-size: 16px;
    position: relative;
    top: 1px;
    display: inline-block;
    margin-left: 3px;
}
#counter {
    position: absolute;
    top: 36%;
    z-index: 9;
    left: 0;
    text-align: center;
    width: 100%;
}
#counter div {
    display: inline-block;
    width: 90px;
    height: 90px;
    border-radius: 100%;
    background-color: #A8B400;
    margin-left: 28px;
    position: relative;
}
#counter div span {
    color: #fff;
    font-family: 'avenir-medium' !important;
    letter-spacing: 1px;
    font-size: 16px;
    padding-top: 30px;
    display: block;
}
small.arrow-up {
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #fff;
    position: absolute;
    top: 17px;
    left: 44%;
    z-index: 9;
}
small.arrow-down {
    width: 0; 
    height: 0; 
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #fff;
    position: absolute;
    bottom: 17px;
    left: 44%;
    z-index: 9;
}
small.arrow-up:hover,
small.arrow-down:hover {
    cursor: pointer;
}
.case-study-sub-text {
    font-family: 'avenir-light' !important;
   
    font-size: 17px;
    margin-top: -10px;
    margin-bottom: 10px !important;
    /* position: absolute; */
    width: 100%;
    /* top: 35px; */
}
.case-study-container {
    margin-top: 68px;
    position: relative;
}
.our-work-bg {
    background-color: #f9f9f9 !important;
}
.case-study-image {
    width: 150px !important;
}
#content {
    padding-top: 0 !important;
}
.home #wrap .main-header {
    background-color: #fff;
}
#wrap .main-header {
    background-color: #f8f8f8;
}
.about-us-sub-heading {
    font-family: 'avenir-bold' !important;
    margin: 0;
}
.about-us-sub-text p {
    margin-right: 0;
    font-family: 'avenir-light';
    font-size: 16px;
    line-height: 30px;
    /*width: 80%;*/
    margin: 0 auto;
}
.about-us-sub-text p em {
    font-style: inherit !important;
    background-color: rgba(233,175,48,0.15);
}
.impact-image {
    margin-bottom: 0;
    margin-top: 25px;
}
.custom-text-white .help-title {
    color: #fff;
}
.custom-text-white .ventures .counter-element {
    color: #fff !important;
}
.custom-text-white .help-text p {
    color: #fff !important;
}
.browse-link a,
.browse-link a:hover,
.browse-link a:focus,
.browse-link a:active {
    border: 0 !important;
    font-size: 28px !important;
    font-family: 'avenir-bold' !important;
    margin-top: 15px !important;
    margin-bottom: 25px !important;
    background-color: transparent !important;
    color: #fff !important;
}
.browse-link a i {
    font-size: 22px !important;
    right: 15px !important;
    top: 32px !important;
}
.browse-link a:after {
    content: '';
    height: 2px;
    background-color: #fff;
    display: block;
    width: 100%;
}
.how-we-help {
    font-family: 'avenir-bold' !important;
    margin-top: 0;
    font-size: 48px;
}
.about-how-we-help-box-1 {
    position: relative;

}
.about-how-we-help-box-1 .content-box-content {
    border: 1px solid #e5e5e5;
    padding: 25px 35px;
    min-height: 250px;
    background-color: #fff;
}
.about-how-we-help-box-1 .content-box-content h3 {
    margin-top: 0;
    margin-bottom: 10px;
    font-family: 'avenir-regular';
    color: #343434;
}
.about-how-we-help-box-1 .content-box-content p {
    font-family: 'avenir-light';
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0.3px;
    color: #888 !important;
}
.about-how-we-help-box-1:before {
    content: '?';
    font-family: 'avenir-regular';
    color: #5BC2E7;
    font-size: 40px;
    position: absolute;
    background: #fff;
    top: 85px;
    left: -13px;
}
.about-how-we-help-box-1.pink:before { 
    color: #C90062 !important;
}
.about-how-we-help-box-1.green:before { 
    color: #A8B400 !important;
}
.about-how-we-help-box-1:after {
    content: '';
    width: 1px;
    height: 80px;
    display: block;
    margin: 20px auto;
    background: #6bcae3;
    background: -moz-linear-gradient(top, #6bcae3 0%, #a542f1 100%);
    background: -webkit-linear-gradient(top, #6bcae3 0%,#a542f1 100%);
    background: linear-gradient(to bottom, #6bcae3 0%,#a542f1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6bcae3', endColorstr='#a542f1',GradientType=0 );
}
.about-how-we-help-box-1.pink:after {
    background: #e61f7d;
    background: -moz-linear-gradient(top, #e61f7d 0%, #f08a2d 100%);
    background: -webkit-linear-gradient(top, #e61f7d 0%,#f08a2d 100%);
    background: linear-gradient(to bottom, #e61f7d 0%,#f08a2d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e61f7d', endColorstr='#f08a2d',GradientType=0 );
}
.about-how-we-help-box-1.green:after {
    background: #bbcb54;
    background: -moz-linear-gradient(top, #bbcb54 0%, #41f1f1 100%);
    background: -webkit-linear-gradient(top, #bbcb54 0%,#41f1f1 100%);
    background: linear-gradient(to bottom, #bbcb54 0%,#41f1f1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbcb54', endColorstr='#41f1f1',GradientType=0 );
}
.about-how-we-help-box-2 {
    padding: 0 !important;
    background: #fff !important;
    box-shadow: 0px 14px 24px rgba(0,0,0,0.04) !important;
    -webkit-box-shadow: 0px 14px 24px rgba(0,0,0,0.04) !important;
    -moz-box-shadow: 0px 14px 24px rgba(0,0,0,0.04) !important;
}
.about-how-we-help-box-2 h2 {
    font-family: avenir-medium !important;
}
.about-how-we-help-box-2 p {
    font-family: avenir-light !important;
}
.bg-l-gradient {
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #f8f8f8 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#f8f8f8 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#f8f8f8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8',GradientType=0 );
}
.work-at-allia-heading {
    font-family: avenir-bold !important;
    margin: 0;
    font-size: 50px; 
}
.work-at-allia-text {
}
.work-at-allia-text p {
}
.browse-link.current-vacancy {
    margin-bottom: 0 !important;
}
.browse-link.current-vacancy a, .browse-link.current-vacancy a:hover, .browse-link.current-vacancy a:focus, .browse-link.current-vacancy a:active {
    margin-bottom: 0 !important;
}
.margin-right-no p {
    margin-right: 0 !important;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}
.blog-single {

}
.single.single-post header {
    background-color: #fff !important;
}

.team-member {
    text-align: center;
}
.team-member img {
}
.team-wrapper .team-member .team-member-details {
    text-align: center;
}
.team-wrapper .team-member .team-member-details hr,
.team-wrapper .team-member .team-member-details p {
    display: none;
}
.team-wrapper .team-member:hover {
    cursor: pointer;
}
.team-wrapper .team-member .team-member-details .team-member-name {
    font-family: 'avenir-medium';
    margin-top: 34px;
    font-size: 20px;
    letter-spacing: 0.3px;
    margin-bottom: 10px;
}
.team-wrapper .team-member .team-member-details .team-member-title {
    display: inline-block;
    background-color: #C90062;
    color: #fff;
    padding: 3px 10px;
    font-size: 9px;
    letter-spacing: 2px;
    border-radius: 3px;
}
.custom-team-details .vc_column-inner  {
    padding: 0 !important;
}
.custom-team-details .wpb_raw_html {
    margin-bottom: 0 !important;
}
.custom-team-details-1 p,
.custom-team-details-2 p  {
    /*margin: 50px 0;*/
    font-family: 'avenir-light';
    color: #444 !important;
    font-size: 16px;
    line-height: 31px;
    margin-bottom: 20px;
}
.custom-team-details-1 p:last-child,
.custom-team-details-2 p:last-child  {
    margin-bottom: 40px;
}   
.custom-team-details-1 h3,
.custom-team-details-1 h4,
.custom-team-details-1 h5,
.custom-team-details-1 hr,
.custom-team-details-2 h3,
.custom-team-details-2 h4,
.custom-team-details-2 h5,
.custom-team-details-2 hr {
    display: none;
}
/*
.team-wrapper .team-member.active::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-bottom: 25px solid #fff;
    margin: 0 auto;
    display: block;
    position: absolute;
    left: 41%;
}
*/
/*.custom-team-details-1 {
    margin: 50px 0 !important;

}*/
.custom-team-details-1 h3.member-name,
.custom-team-details-2 h3.member-name {
    margin-top: 40px;
    font-family: 'avenir-bold';
    color: #777;
    margin-bottom: 10px;
    display: block;
}
.blog-posts article figure .tags {
    top: 25px !important;
}
.home-blog-container .blog-posts article .post-image  {
}
.blog-news-section .blog-post .entry-more {
    background-color: #fff;
}
.blog-news-section .post-contents.custom-blog-text .entry-summary p:after,
.custom-blog-grid p:after,
.home-blog-container .category-blog .custom-blog-text p:after {
    content: "...";
}
.custom-blog-grid p {
}

.home-blog-container .blog-post {
    background-color: #5bc2e721;
}
.home-blog-container .blog-post .entry-more {
    background-color: #fff;
}
.home-blog-container .category-blog .custom-blog-text {
}
.custom-info-window {
    margin-bottom: 0;
    font-size: 14px;
}
.gm-style-iw {
    background-color: #C90062;
    padding: 15px;
    left: 0 !important;
    top: 0 !important;
    width: 100% !important;
    text-align: center;
    color: #fff;
    font-family: 'avenir-medium';
    overflow: visible !important;
}
.custom-info-window div:after {
    content: '';
    position: absolute;
    bottom: -16px;
    left: 95px;
    width: 0; 
    height: 0; 
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #C90062;
}
#map div.gm-style > div div:nth-child(3) > div div:nth-child(4) > div {
    background-color: #C90062 !important;
    min-width: 300px !important;
    /*left: -130px !important;*/
    height: auto !important;
}
#map div.gm-style > div div:nth-child(3) > div div:nth-child(4) > div > div:first-child {
    display: none;
}
.custom-info-window strong {
    display: inline-block;
    margin-top: 5px;
}
.latest-news-blogs.main-area-support-heading {
    font-family: 'avenir-regular' !important;
}
.home-blog-container .vc_col-sm-12 .vc_column-inner  {

}

/*media query starts*/

@media (min-width: 280px) and (max-width: 767px) {
    .site-main-heading {
        line-height: 50px !important;
    }
    .intro-text p {
        font-size: 16px;
        line-height: 25px;
        width: 100%;
    }
    .intro-sub-text {
        margin-bottom: 50px;
        font-size: 18px !important;
    }
    .home-blog-container .blog-posts {

    }
    .home-blog-container .blog-posts article .post-image {
        width: 100%;
    }
    .post-img-medium .entry-title {
        line-height: 35px !important;
    }
    .custom-blog-text .entry-title a, 
    .custom-blog-text .entry-title a:hover, 
    .custom-blog-text .entry-title a:focus, 
    .custom-blog-text .entry-title a:active {
        font-size: 25px; 
    }
    .home-blog-container .category-blog .custom-blog-text {

    }
    .newsletter-bg a, .newsletter-bg a:hover, .newsletter-bg a:focus, .newsletter-bg a:active {
        font-size: 16px;
    }
    .footer-menu #menu-menu-1 {
        padding: 0;
        text-align: left;
    }
    .footer-menu #menu-menu-1 {
        padding: 0;
        text-align: center;
    }
    .footer-menu li {
        width: 100%;
        margin-left: 0;
    }
    .footer-logo {
        text-align: center;
    }
    .footer-social-menu {
        text-align: center;
    }
    .copyright {
        text-align: center;
    }
    .blog-heading {
        font-size: 36px !important;
    }
    .xs-padd-t-0 .vc_col-sm-8 .vc_column-inner  {
        padding-top: 0 !important;
    }
    .about-us-sub-heading {
        font-size: 36px !important;
    }
    .vc_row.wpb_row.vc_row-fluid.about-bg-wrapper {
        margin-top: -250px !important;
        padding-top: 200px !important;
    }
    .how-we-help {
        font-size: 36px;
    }
    .custom-team-details-1,
    .custom-team-details-2 {
        padding: 0 15px;
    }
    .work-at-allia-heading {
        font-size: 36px;
    }
    .work-at-allia-text p {
    }
    .browse-link a, .browse-link a:hover, .browse-link a:focus, .browse-link a:active {
        font-size: 25px !important;
    }
    .our-work-section-title {
        left: 0;
    }
    .case-study-sub-text {
        width: 94%;
        top: 35px;
        left: 3%;
        line-height: 25px;
    }
    .case-study-learn-more, .case-study-learn-more:hover, .case-study-learn-more:focus, .case-study-learn-more:active {
        margin-bottom: 15px;
    }
    #counter {
        text-align: right;
        top: 0;
    }
    #counter div span {
        text-align: center;
    }
    .p-ml-30 {
        padding-left: 0px !important;
    }
    .blog-news-section article .category-news.odd-image {

    }
    .blog-news-section article .category-blog.even-image {

    }
}

/*media query ends*/